//
//  AppDelegate.swift
//  anniversary_Project
//
//  Created by 忆海16 on 2024/4/11.
//

import UIKit
import IQKeyboardManagerSwift

@main
class AppDelegate: UIResponder, UIApplicationDelegate {
    
    var window: UIWindow?
    
    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {
        IQKeyboardManager.shared.enable = true
        self.window?.frame  = UIScreen.main.bounds
        let vc = AV_RootTabbarVC()
        self.window?.rootViewController = AV_NAVVC(rootViewController: vc)
        self.window?.makeKeyAndVisible()
        return true
    }
    
    
    
}

